## x2gokdrive 0.0.0.1

=== debian/changelog ===
x2gokdrive (0.0.0.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1039523).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Jun 2023 00:41:46 +0200
