=== debian/control ===
Source: x2gokdrive
Section: x11
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
# x2gokdrive
 xorg-server-source,
 libjpeg-dev,
 libpng-dev,
# xorg-server
 debhelper-compat (= 13),
 po-debconf,
 dpkg-dev (>= 1.16.1),
 quilt,
 lsb-release,
 pkg-config,
 bison,
 flex,
 xutils-dev (>= 1:7.6+4),
 xfonts-utils (>= 1:7.5+1),
 x11proto-core-dev (>= 7.0.24),
 xtrans-dev (>= 1.3.2),
 libxau-dev (>= 1:1.0.5-2),
 libxdmcp-dev (>= 1:0.99.1),
 libxfont-dev (>= 1.4.2),
 libxkbfile-dev (>= 1:0.99.1),
 libpixman-1-dev (>= 0.27.2),
 libpciaccess-dev (>= 0.12.901),
 libgcrypt-dev,
 nettle-dev,
 libselinux1-dev (>= 2.0.80) [linux-any],
 libaudit-dev [linux-any],
 libpam-dev,
 libgl-dev,
 libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
 libxcvt-dev | sl,
 libxmuu-dev (>= 1:0.99.1),
 libxext-dev (>= 1:0.99.1),
 libx11-dev (>= 2:1.6),
 libxrender-dev (>= 1:0.9.0),
 libxi-dev (>= 2:1.6.99.1),
 libxpm-dev (>= 1:3.5.3),
 libxaw7-dev (>= 1:0.99.1),
 libxt-dev (>= 1:0.99.1),
 libxmu-dev (>= 1:0.99.1),
 libxtst-dev (>= 1:0.99.1),
 libxres-dev (>= 1:0.99.1),
 libxfixes-dev (>= 1:3.0.0),
 libxv-dev,
 libxinerama-dev,
 libxshmfence-dev (>= 1.1) [!hurd-i386],
# XCB bits for Xephyr
 libxcb1-dev,
 libxcb-xkb-dev,
 libxcb-shape0-dev,
 libxcb-render0-dev,
 libxcb-render-util0-dev,
 libxcb-util-dev,
 libxcb-image0-dev,
 libxcb-icccm4-dev,
 libxcb-shm0-dev,
 libxcb-keysyms1-dev,
 libxcb-randr0-dev,
 libxcb-xv0-dev,
 libxcb-glx0-dev,
 libxcb-xfixes0-dev,
 libxcb-xf86dri0-dev (>= 1.6),
 mesa-common-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://wiki.x2go.org/
Vcs-Git: https://salsa.debian.org/debian-remote-team/x2gokdrive.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/x2gokdrive/

Package: xserver-x2gokdrive
Architecture: any
Depends:
 xserver-common (>= 1.20.3~),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 x2goserver (>= 4.1.0.4~),
 libgl1-mesa-dri (>= 7.1~rc1),
Description: KDrive graphical server backend for X2Go Server
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package is built from the X.org xserver module. X2Go KDrive is a
 KDrive-based Xserver for X2Go. It provides support for running modern
 desktop environments like GNOME, KDE Plasma, Cinnamon, etc. in X2Go
 Sessions.
 .
 The X2Go KDrive graphical backend is not suitable for low bandwidth WAN
 connections between X2Go Client and X2Go Server. It is supposed for X2Go
 being used on the local area network.
 .
 More information about X.Org can be found at:
 <URL:https://www.x.org>
 .
 More information about X2Go can be found at:
 <URL:https://wiki.x2go.org>
