## x2gokdrive 0.0.0.2

=== debian/changelog ===
x2gokdrive (0.0.0.2-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:48 +1100

x2gokdrive (0.0.0.2-1ubuntu1) noble; urgency=medium

  * Fix FTBFS agaist newer X.org versions (LP: #2059132). Fixes cherry-picked
    from Debian:
    - debian/rules: Work-around for broken upstream tarball. Place latest-
      available symlink into patches.xorg/.
    - debian/rules: Tolerate newer X.org versions when building.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 26 Mar 2024 10:54:36 -0400

x2gokdrive (0.0.0.2-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:43:42 +0000

x2gokdrive (0.0.0.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1043067).
  * debian/patches:
    + Add README file explaining our patch naming scheme.
    + Drop 1001_typo-fixes.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 16:06:52 +0200
