=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	dh $@
 
 override_dh_auto_configure:
+	# work-around for missing symlink patches.xorg/latest-available/
+	ln -s 21.1.8 patches.xorg/latest-available
+
 	# prepare xorg-server build tree
 	mkdir -p '$(CURDIR)/BUILD'
 	cd '$(CURDIR)/BUILD' && tar -xvf '/usr/src/xorg-server.tar.xz'
@@ -29,13 +32,21 @@
 		export XORG_UPSTREAM_VERSION="$$(grep AC_INIT '$(CURDIR)/BUILD/xorg-server/configure.ac' | sed -r 's/^AC_INIT[^,]*, ([^,]+),.*/\1/')" && \
 		cd '$(CURDIR)/BUILD/xorg-server' && \
 		if [ -d  "../../patches.xorg/$${XORG_UPSTREAM_VERSION}" ]; then \
+			QUILT_PATCHES="../../patches.xorg/$${XORG_UPSTREAM_VERSION}/" quilt pop -a; \
+			rm .pc/ -Rfv; \
 			QUILT_PATCHES="../../patches.xorg/$${XORG_UPSTREAM_VERSION}/" quilt push -a; \
 		else \
-			( \
-				set +x; \
-				printf '\n##################################################\nERROR: This X2Go KDrive version does not support\nbuilding against X.Org version %s.\n##################################################\n' "$${XORG_UPSTREAM_VERSION}"; \
-				exit '1'; \
-			); \
+			QUILT_PATCHES='../../patches.xorg/latest-available/' quilt pop -a; \
+			rm -Rfv '.pc'; \
+			QUILT_PATCHES='../../patches.xorg/latest-available/' quilt push -a; \
+			QUILT_EXITCODE="$${?}"; \
+			if [ '0' != "$${QUILT_EXITCODE}" ]; then \
+				( \
+					set +x; \
+					printf '\n##################################################\nERROR: This X2Go KDrive version does not support\nbuilding against X.Org version %s.\n##################################################\n' "$${XORG_UPSTREAM_VERSION}"; \
+					exit '1'; \
+				); \
+			fi; \
 		fi
 
 	# run autoreconf
@@ -74,5 +85,8 @@
 	-dh_clean
 	rm -Rf '$(CURDIR)/BUILD/'
 
+	# work-around for missing symlink patches.xorg/latest-available/
+	rm -f patches.xorg/latest-available
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
