## x2gokdrive 0.0.0.3

=== debian/changelog ===
x2gokdrive (0.0.0.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_x2gokdriveremote.-c-h-fix-OsTimerCallback-FTBFS-on-3.patch.
      Cherry-picked from upstream. (Closes: #1091288).
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 19:11:44 +0100

x2gokdrive (0.0.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: (Closes: #1054800)
    + Tolerate newer X.org versions and support building against it
      if patch application does not fail. (Closes: #1054800).
    + Work-around for broken upstream tarball. Place latest-available
      symlink into patches.xorg/.
  * debian/copyright:
    + Update copyright attributions.
    + Update copyright attribution for debian/.
  * debian/control:
    + Switch from pkg-config to pkgconf. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2024 09:56:00 +0100
