=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x2gokdrive
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
@@ -16,7 +15,7 @@
  dpkg-dev (>= 1.16.1),
  quilt,
  lsb-release,
- pkg-config,
+ pkgconf,
  bison,
  flex,
  xutils-dev (>= 1:7.6+4),
@@ -69,7 +68,7 @@
  libxcb-xfixes0-dev,
  libxcb-xf86dri0-dev (>= 1.6),
  mesa-common-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.x2go.org/
 Vcs-Git: https://salsa.debian.org/debian-remote-team/x2gokdrive.git
