=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_configure:
 	# work-around for missing symlink patches.xorg/latest-available/
-	ln -s 21.1.8 patches.xorg/latest-available
+	ln -s 21.1.10 patches.xorg/latest-available
 
 	# prepare xorg-server build tree
 	mkdir -p '$(CURDIR)/BUILD'
