=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://code.x2go.org/releases/source/x2gokdrive/x2gokdrive-(\d+\.\d+\.\d+\.\d+)\.tar\.gz
